GET_ACCOUNT_BY_DOMAIN(8)

NAME
get_account_by_domain - AlternC helper function that query which account is owning a domain

SYNOPSIS
get_account_by_domain <domain|subdomain>

DESCRIPTION
This manual page documents briefly the get_account_by_domain command.

get_account_by_domain is a program that returns the AlternC account name and email owning a domain name on an AlternC server.

This function takes one parameter, the domain (or subdomain) that should be queried on AlternC installation.

get_account_by_domain has to be run as root or www-data

OPTIONS
This program follow the usual GNU command line syntax, with long options starting with two dashes (`-'). A summary of options is included below.

-h, --help
    Show summary of options.

<domain|subdomain>
    The searched domain or subdomain in the AlternC account list

SEE ALSO
get_domains_by_account(8), alternc-admintools(8).